/*
 Theme Name:    Prowave
 Theme URI:     https://www.prowave.com.au/
 Description:   This is the child theme of Electro
 Author:        MadrasThemes
 Author URI:    https://madrasthemes.com/
 Template:      electro
 Version:       2.4.3
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   electro-child
*/

/*	Mobile Header Styles
----------------------------------------------- */
.handheld-header-v2 .header-logo img, .mobile-header-v1 .header-logo img, .mobile-header-v2-inner .header-logo img { max-width: 160px;}

.mobile-handheld-department { display: none;}

@media only screen and (min-width: 991px) and (max-width: 1199px) {
    .masthead .navbar-toggler { display: none;}
    .electro-navigation .departments-menu-v2, .header-logo-area { min-width: auto; max-width: auto;}
    .input-group-addon.search-categories { display: none !important;}
}



/*	Menu Styles
----------------------------------------------- */
.electro-navigation { background: #4700fc; margin-left: -460px; margin-right: -460px; padding-left: 445px; padding-right: 445px;}
.secondary-nav>.menu-item a { color: #fff;}
.secondary-nav>.menu-item a:hover { color: #eee;}



/*	Dispatch Styles
----------------------------------------------- */
.naboo-countdown { background: none !important; padding: 0px !important;}

.dispatch .widget-title, .dispatch-mobile .widget-title { display: none;}
#countdowntimercontrol-3-countdown, #countdowntimercontrol-4-countdown { position: relative;}
#countdowntimercontrol-3-countdown:before, #countdowntimercontrol-4-countdown:before { content: "NEXT DISPATCH IN"; position: absolute; top: -20px; left: 5px; font-size: 10px;}
#countdowntimercontrol-4-countdown:before { color: #fff !important; top: -12px;}
.naboo-digit { font-size: 38px;}
.naboo-digit, .naboo-dash_title { color: #fff !important;}
.naboo-dash, .naboo-tripdash { padding: 2px 5px 5px !important;}
.naboo-dash.naboo-days_dash { display: none !important;}

@media only screen and (min-width: 767px) and (max-width: 991px) {
    .mobile-header-v2 .site-search { width: 70%; margin-bottom: 10px;}
    .dispatch-mobile { width: 30%; display: inline-block;}
}
@media (max-width: 766px) {
    .mobile-header-v2 .site-search { margin-bottom: 12px;}
    #countdowntimercontrol-4-countdown:before { display: none;}
    .dispatch-mobile { display: inline-block; margin: 0 auto;}
    .dispatch-mobile .widget-title { display: inline-block; margin-right: 10px; color: #fff; text-transform: uppercase; font-size: 14px;}
    #countdowntimercontrol-4-countdown { display: inline-block;}
}



/*	Main Product Styles
----------------------------------------------- */
.single-product-wrapper .summary.entry-summary .brand { display: none;}
#tab-description p { margin-bottom: 15px;}
.single-product .cart .quantity { width: 8em;}
@media (min-width: 768px) {
    .single-product-wrapper .product-images-wrapper { width: 58.3333333333%;}
    .single-product-wrapper .summary.entry-summary { width: 41.6666666667%;}
}

@media only screen and (min-width: 767px) and (max-width: 991px) {
    .products-carousel-tabs .nav .nav-link { font-size: 15px;}
	.single-product .price { font-size: 2.2em}
}

/*Richard 07/04/2020 */
@media (min-width: 576px) {
	.deals-and-tabs .deals-block {flex: 0 0 40%; max-width: 40%; padding-right: 0;}
	.deals-and-tabs .tabs-block {flex: 0 0 58%; max-width: 58%;}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
	.products-carousel-tabs .nav .nav-link { font-size: 11px;}
}
.single-product .single-product-wrapper .loop-product-categories { display: none;}

/*	Cart totals Styles
----------------------------------------------- */
.shipping-calculator-button { margin: 1.036em 0; font-size: .875rem; border-radius: 1.571em; padding: 1.036em 2.134em; border-width: 0; display: inline-block; color: #ffffff; background-color: #4700fc; border-color: #4700fc; transition: all .2s ease-in-out;}
.shipping-calculator-button:hover { color: #fff; background-color: #000; border-color: #000;}


/*	Form Styles
----------------------------------------------- */

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea.medium {
    padding: 12px 20px !important;
}
.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half { margin-top: 0px;}

/* Gravity Forms Validation */
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background-color: transparent !important; margin-bottom: 0px !important; border: 0px !important; padding-bottom: 0px !important; padding-top: 0px !important; box-sizing: border-box;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description { display: none !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0px !important;}
.gform_wrapper div.validation_error { color: #eb1c26 !important; font-size: 15px !important; border: 0px !important; margin-bottom: 0px !important; padding: 0px !important; text-align: left !important;}
.gform_wrapper .gfield_error .gfield_label { font-weight: 700 !important;}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {  border: 1px solid #eb1c26 !important;}
.gform_wrapper li.gfield_error ul.gfield_radio { color: #eb1c26 !important;}



/*	Footer Styles
----------------------------------------------- */

.footer-bottom-widgets { border-top: 50px solid #4700fc;}

.footer-address { display: block; float: left; margin-right: 25px;}
.footer-contact .body .widget-title { margin-bottom: 0px; font-size: 14px; line-height: 1.714em;}
.footer-contact .body { display: inline-block;}
.footer-social-icons { clear: both;}
.footer-social-icons .social-icons a { font-size: 2.5em; }
.footer-social-icons .social-icons>li+li a { margin-left: 15px;}






